### Signal

# Meta Display::pad-mode-switch

#### Declaration

    void
    pad_mode_switch (
      MetaDisplay* self,
      ClutterInputDevice* object,
      guint p0,
      guint p1,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `ClutterInputDevice`

  No description available.

  The data is owned by the caller of the function.

`p0`

  Type: `guint`

  No description available.

`p1`

  Type: `guint`

  No description available.